<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Chronometre java</title>
</head>
<body>

    <span id="minute">minute</span>
    <span id="seconde">seconde</span>
    <span id="milli">milliseconde</span>
    <button type="button" id="start"> Demarrer</button>
    <button type="button" id="pause"> Pause</button>
    <button type="button" id="arreter"> Arreter</button>



</body>
<script src="script.js"></script>
</html>